h2 {
	background:url(../images/headerBG.gif);
	height:32px;
	font-family:Arial;
	font-size:22px;
	color:#666;
	height: 34px;
	padding: 10px 0 0 20px;
	font-weight: normal;
}

/* Begin Image Rotater */
.photosContainer {
	position: relative;
	margin: 15px 10px 0 10px;
}
.photosContainer .mainWrap {
	width: 503px;
	height: 308px;
	z-index: 10;
}
.photosContainer .thumbList {
	list-style-type: none;
	width: 1px;
	position: absolute;
	top: -4px;
	left: 487px;
	z-index: 20;
}
.photosContainer .thumbList li {
	float: left;
	width: 147px;
	height: 84px;
}
.photosContainer .thumbList li img { margin: 4px 0 0 20px; cursor: pointer;}
.photosContainer .thumbList li.over {
	background: url('../images/selectImg.gif');
	width: 153px;
	height: 88px;
}
.photosContainer .thumbList li.over img {
	width: 123px;
	height: 74px;
}
.photosContainer .main, .photosContainer .thumb { border: 3px solid #0099CC; }
.photosContainer .main {
	width: 490px;
	height: 294px;
}
.photosContainer .thumb {
	width: 117px;
	height: 70px;
}
/* End Image Rotater */

.name {
	color: #666666;
	font-size: 18px;
	font-weight: bold;
	padding: 10px 0 0 4px;
}
.headline , .relDate{
	font-size: 14px;
	color: #003366;
	padding: 5px 0 0 4px;
}
.loggedOut .sigin {
	width:188px;
	position:absolute;
	top:100px;
	left:67px;
}
.loggedOut .forgotPassPanel {
	width:317px;
	position:absolute;
	top:100px;
	left:67px;
}
.sigin h3 {
	font-size:16px;
	color:#0099cc;
	font-weight:bold;
}
.sigin label {
	color:#4d5053;
	font-size:16px;
	font-weight:bold;
}
.sigin img { margin-top:20px; }
.loginScene .forgotPassPanel, .forgotPassPanel.inputScene .forgotPassSuccess, .forgotPassScene .loginPanel { display:none; }
.share_yours { font-size: 22px; }
#header .loggedInView { display: none; }
.cp_successUserLoggedIn #header .loggedInView { display: block !important; }
.cp_successUserLoggedIn #header .nonLoggedInView { display: none !important; }
.shareStoryCTA .loggedIn { display: none; }
.cp_successUserLoggedIn .shareStoryCTA .loggedIn { display: block }
.cp_successUserLoggedIn .shareStoryCTA .nonLoggedIn { display: none !important; }
.loggedIn, .share_yours {
	text-indent: -9999px;
	overflow: hidden;
	display: block;
}
.loggedIn {
	background: url('../images/viewYoursLnk.gif') no-repeat;
	width: 606px;
	height: 26px;
}
.share_yours {
	background: url('../images/shareYoursLnk.gif') no-repeat;
	width: 613px;
	height: 26px;
}
.forgotPassInput label
{
    width:300px;
    font-weight:normal;
}

.mainWrap
{
    cursor:pointer;
}
.name, .headline
{
    cursor:pointer;
}
.btnMatchSuccesLogin { margin: 0 0 15px; }
.share *{margin:0;padding:0;}
.share{
border-bottom:1px solid #CCCCCC;
margin:0 0 18px;
padding:0 10px 15px;
}
.share .twitter{
	
}
.share img{
	margin: 7px 19px 0 0;
	border:none;
}